{
  "Author":"BBMods-free-v2",
  "Body Style":"Coupe",
  "Brand":"Aston Martin",
  "Country":"United Kingdom",
  "Derby Class":"Mid-Size Car",
  "Description":"The Aston Martin V8 Vantage is a British grand tourer, a higher performance version of the Aston Martin V8.",
  "Name":"Vantage",
  "Slogan":"Already ahead of you",
  "Type":"Car",
  "Years":{
    "max":1977,
    "min":1989
  },
  "defaultPaintName1":"Ivy Green",
  "defaultPaintName3":"Chrome",
  "default_pc":"6.3L MT",
  "paints":{
    "Original Red":{
      "baseColor":[
        0.55,
        0,
        0,
        2
      ],
      "clearcoat":0.9,
      "clearcoatRoughness":0.01,
      "metallic":0.9,
      "roughness":0.5
    },
	"British Blue":{
          "baseColor":[
        0.081,
        0.241,
        0.366,
        2
      ],
      "clearcoat":0.62,
      "clearcoatRoughness":0.0,
      "metallic":1,
      "roughness":0.6
    },
	"Itallian Grey":{
	"baseColor":[
        0.601,
        0.601,
        0.601,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.6,
      "metallic":1,
      "roughness":0.55
    },
	"Milk":{
	"baseColor":[
        1.0,
        0.979,
        0.933,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.0,
      "metallic":0.59,
      "roughness":0.5
    },
	"Night":{
	"baseColor":[
        0.001,
        0.012,
        0.008,
        2
      ],
      "clearcoat":0.644,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Faded Gold":{
       "baseColor":[
        0.711,
        0.658,
        0.592,
        2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.12,
      "metallic":0.8,
      "roughness":0.5
    }
  }
}